/* 
  Localizable.strings
  Joyway Alarm

  Created by xia bob on 5/27/15.
  Copyright (c) 2015 jiabo. All rights reserved.
*/

"连接" = "relier";
"断开" = "détacher";
"添加" = "rajouter";
"已连接" = "connecté";
"未连接" = "déconnecté";
"帮助" = "épauler";
"是" = "Oui";
"否" = "non";
"连接状态" = "connecté";
"信号强度" = "force du signal";
"大概距离" = "distance";
"呼叫" = "demander";
"丢失求助" = "SOS perdu";

"请点击你想要的模式" = "Sélectionnez Tag Bouton Fonction";
"铃声模式" = "Trouver téléphone";
"录音模式" = "Enregistrement audio";
"录像模式" = "enregistrement vidéo";
"拍照模式" = "photographie";

"设置" = "Paramètres";
"保存" = "enregistrer";
"连接提醒" = "connecté";
"手机声音" = "téléphone sonnerie";
"防丢器声音" = "tag sonnerie";
"断开提醒" = "déconnecté";
"手机通用设置" = "Paramètres communs";
"震动" = "vibrer";
"闪光灯" = "lampe de poche";
"报警时长" = "Durée de l'alarme";
"断开重连设置" = "rebranchez";
"防丢范围" = "Distance de sécurité";
"铃声" = "anneau";
"定位模式" = "mode positionnement";
"高精度定位(耗电模式)" = "mode GPS (haute énergie)";
"低精度定位(省电模式)" = "mode GSM (batterie faible)";
"清除记录还原设置" = "Réinitialiser";
"移除防丢器" = "Supprimer cette balise";
"移除" = "Effacer";

"最近连接 %@" = "Dernier: %@";

"修改名称" = "Changer de nom";

"录音列表" = "Audios";
"录音" = "Enregistrement audio";

"完成" = "Terminé";
"搜索" = "balayage";
"停止" = "Arrêtez";
"添加防丢器" = "Ajouter tag";
"已搜索到 %d 个防丢器" = "%d tags sont trouvés";

"丢失历史记录" = "histoire perdue";
"地图模式" = "carte";
"列表模式" = "Histoire";
"暂无丢失记录" = "Pas de dossiers perdus";

"设置保存成功" = "Enregistré";

"确定" = "D'accord";
"取消" = "annuler";
"重设成功" = "Réinitialiser avec succès!";

"%@ 丢失了" = "%@ a été perdu!";

"请确保蓝牙处于开启状态,并点击搜索" = "Activer le Bluetooth, cliquez sur Scan pour commencer ...";

"信号灯音效" = "Singal light";
"电子警报音效" = "E-Alarm";
"防盗器音效" = "Anti-thief";
"雷达咚咚音效" = "Radar";

"<返回" = "<Retour";
"播放" = "Joue";
"请选择音效类型" = "Choisir son de l'alarme:";

"30秒" = "30Sec";
"2分钟" = "2Min";
"一直" = "Toujours";
"从不" = "Jamais";
"10分钟" = "10Min";

"无" = "N/A";


"%@ 断开了连接！" = "%@ déconnecté!";
"%@ 超出了安全距离！" = "%@ est hors de portée en toute sécurité!";
"%@ 正在寻找手机！" = "%@ est à la recherche pour le téléphone!";

